power_assert

About

Power Assert for Ruby.

Related Projects

Requirement

  • CRuby 2.0.0 or later

Reference

Travis Build Status